Discussion:
Bug#988350: Fwd: unblock: graphviz/2.42.2-5
(too old to reply)
László Böszörményi (GCS)
2021-05-11 08:00:01 UTC
Permalink
Package: release.debian.org
Severity: normal
User: ***@packages.debian.org
Usertags: unblock

Hi Release Managers,

I would like to update graphviz due to a security fix, preventing a
heap overflow[1].

[ Reason ]
It's a security fix handling bad data correctly.

[ Impact ]
None on valid data, only fixing buffer length checking.

[ Tests ]
Just the Debian ones, passed.

[ Risks ]
None.

[ Checklist ]
[x] all changes are documented in the d/changelog
[x] I reviewed all changes and I approve them
[x] attach debdiff against the package in testing

unblock graphviz/2.42.2-5

Thanks,
Laszlo/GCS
[1] https://gitlab.com/graphviz/graphviz/-/issues/1700
Debian Bug Tracking System
2021-05-11 08:30:01 UTC
Permalink
Your message dated Tue, 11 May 2021 08:25:10 +0000
with message-id <E1lgNhW-0003nq-***@respighi.debian.org>
and subject line unblock graphviz
has caused the Debian Bug report #988350,
regarding Fwd: unblock: graphviz/2.42.2-5
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ***@bugs.debian.org
immediately.)
--
988350: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=988350
Debian Bug Tracking System
Contact ***@bugs.debian.org with problems
Loading...